WTP(1)

NAME
wtp - teleport window (absolutely)

SYNOPSIS
wtp x y w h wid

DESCRIPTION
wtp moves (or teleports) the window wid to the position given by x and y, and resize it to width w and height h. Value are absolute value from the the upper-left-hand corner.

ENVIRONMENT
wtp acts on the X display specified by the DISPLAY variable.